.lead{
	margin: 10px 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #222
}

.lead-head{
	margin: 10px 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #993366;
}

h1 {
    font-size: 130%;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
h2 {
    font-size: 125%;
    font-weight: bold;
}
h3 {
    font-size: 120%;
    font-weight: bold;
    color: #333333;
}
h4 {
    font-size: 115%;
    font-weight: bold;
}
h5 {
    color: #333333;
    font-size: 110%;
    font-weight: bold;
}
h6 {
    font-size: 105%;
    font-weight: bold;
}

table caption{
    font-size: 100%;
    font-weight: bold;
    color: #333333;
}

#contentWrapper h3.summary{
    margin: 5px 0;
    font-size: 100%;
    padding-bottom: 5px;
    font-weight: normal;
    color: #333333;
}

div.clearingDiv {
clear:both;
height: 0px;
visibility:hidden;
}

.photofloatright
{
 clear:both;
 float: right;
 margin: 8px 0px 8px 8px;
 padding: 5px;

}

.photofloatleft
{
 float: left;
 margin: 8px;
 padding: 5px;

}


/*** NZDF platform wide common code -  lists - styled for use in site map, rss page, pdf lists etc*/

#main ul.sitemap  li{

list-style: none;

}

#main ul.list li 
{

list-style: none;

}
#main ul.list li a {
 text-decoration: none;
}

#main ul.list li a:hover {
 text-decoration: underline;
}


/*pdf lists */
#main ul.pdf li 
{
/*list-style-image: url(default.htm);*/
list-style-image:none;
list-style-type:none;
background-image: url(../../images/extensions/pdf.gif);
background-repeat: no-repeat;
background-position: -2px 2px;
padding: 0 0 5px 20px;
/*text-indent:20px;*/

}

#main ul.pdf li a {
 text-decoration: none;
}
 
#main ul.pdf li a:hover {
 text-decoration: underline;
}

/*doc lists */
#main ul.doc li 
{
/*list-style-image: url(default.htm);*/
list-style-image:none;
list-style-type:none;
background-image: url(../../images/extensions/doc.gif);
background-repeat: no-repeat;
background-position: -2px 2px;
padding: 0 0 5px 20px;
/*text-indent:20px;*/

}

#main ul.doc li a {
 text-decoration: none;
}
 
#main ul.doc li a:hover {
 text-decoration: underline;
}


/*rss lists */

#main ul.rss li 
{
list-style-image: url(../../images/extensions/rss.gif);
/*ist-style: none;*/

}
#main ul.rss li a {
 text-decoration: none;
}

#main ul.rss li a:hover {
 text-decoration: underline;
}

/* back to top link */

p.toplink {
	float:right;
	border-right: 10px solid #ccc;
	padding-right:5px;
	margin-bottom: -20px;
}